# 绘管家绘服务重构目标

## 系统管理

* 实现更精准的功能和数据权限控制，具体到能够控制每一个功能操作的权限，查看敏感数据需先进行数据授权。

* 优化系统管理流程，引入平台流程引导，提升系统管理操作便捷性。

* 核心业务流和审批流融合，实现更规范的核心业务操作管理。

* 操作日志可分析，可进行异常预警。

## 物业服务

*  引入服务流程公示、监督机制，系统自动生成服务报告，实现更完善的透明化、标准化、流程化的客户服务（报修和反馈）解决方案。

* 面向不同角色，提供更便捷、丰富的移动端功能，满足基本移动办公需求。

* 增加客户投票和问卷调查功能模块。

* 优化现有通知公告、服务电话、制度标准的使用体验，实现更完善的业务场景需求解决方案。

## 物业资源

*  细化完善社区居民管理、社区访客管理、固定资产管理解决方案，支持更丰富的业务需求场景。

* 全面与智能硬件进行对接，支持智能硬件实施落地及运营效率。

* 优化完善数据导入功能，提示数据录入效率和体验。

## 物业收费

* 优化收费设置（收费项目、收费标准），提升操作便捷性、管理规范性。

* 提供更高效、完善的抄表解决方案，实现自助抄表，向无人抄表迈进。

* 提供更完善的公摊、优惠减免业务场景需求解决方案，优化升级性能和操作体验。

* 提供更务实、多元的支付解决方案，尽可能降低资金到账时间、降低支付费率。

* 提供更专业标准的票据解决方案，对接电子发票平台，向无人收费迈进。

* 物业收费关键业务流程（预审、核销、结账）实现更高效智能化的处理。

*  提供更完善的历史欠费回收解决方案，短信、微信、律师函等。

*  优化预缴（预收）解决方案，实现业户在线预存。

* 强化报表功能，支持报表与OA或第三方财务系统对接。

* 与智能硬件对接，实现一体化的相关联费用的收费解决方案。

## 数据安全性

* 实现各平台客户（已签约物业公司）数据库独立。

* 实现敏感数据加密（手机号、身份证号、银行账户信息）。

## 平台运营

* 实现平台运营更自动、便捷、可监控的技术产品支撑。
