# 人脸通行证管理需求文档

## 业务说明

人脸通行证主要由住户通过绘服务app申请或者物业人员辅助后台添加，物业人员审核确认是否下发通行证。审核成功后，住户出入小区直接刷脸通行，无需带任何设备，物业也能有效的净化出入小区人口，带住户便捷安全的体验。

# [原型地址](https://org.modao.cc/app/pKC7StsBjjWljraSVl4sKyiI4YoI8NM)

## 流程图

![image/流程图](image/流程图.png)

## 人脸通行管理

![image/通行证管理列表](image/通行证管理列表.png)

表字段说明

| 字段说明 | 类型       | 备注                    | 是否必填 |
| ---- | -------- | --------------------- | ---- |
| 小区   | string   |                       | 是    |
| 房号   | string   |                       | 是    |
| 门禁名称 | string   |                       | 是    |
| 人脸照片 | string   |                       | 是    |
| 姓名   | string   |                       | 是    |
| 手机号  | string   |                       | 是    |
| 类型   | emun     | 本人、家属、亲戚、朋友、员工        | 是    |
| 审核状态 | emun     | 待审核、审核中、审核通过、被拒绝、禁止通行 | 是    |
| 添加时间 | datetime |                       | 是    |

## 人脸审核记录

![image/审核记录](image/审核记录.png)

## 审核员工管理

![image/审核员工列表](image/审核员工管理列表.png)
表字段说明

| 字段说明 | 类型       | 备注           | 是否必填 |
| ---- | -------- | ------------ | ---- |
| 小区   | string   |              | 是    |
| 账户   | string   |              | 否    |
| 所属公司 | string   |              | 是    |
| 姓名   | string   | 根据所属公司自动筛选员工 | 是    |
| 审核状态 | emun     | 允许、禁止        | 是    |
| 添加时间 | datetime |              | 是    |
